{
  "missingheader": "Some header miss to have a valid request: {{#data}} {{.}} {{/data}}",
  "tribeiddoesnotexist": "Header xtribe: {{data.xtribe}} does not exist in this town",
  "authenticated": "Your alias{{{data.xalias}}} is authenticated",
  "notauthenticated": "Your alias: {{data.xalias}} is not authenticated {{^data.aliasexists}} and this alias does not exist !{{/data.aliasexists}}",
  "forbiddenAccessright": "Pagan {{data.xalias}} has not access right to act {{data.action}} onto object {{data.object}} for tribe {{mor.xworkon}}"
}
